Page MenuHomePhabricator

19.08.2020 nädalakoosolek
Closed, ResolvedPublic

Description

Päevakord / protokoll

Palun enne koosolekut (ideaalis enne teisipäeva õhtut, mil üritan päevakorra formuleerida) üle vaadata sinu loodud või sulle täitmiseks määratud avatud ülesanded, lõpetatud sulgeda, pooleliolevad lohistada WMEE tööde tahvlil sobivasse tulpa. Pluss luua ülesanded, mis on vaja luua, et tegevust kajastada. Siinse päevakorra/protokolli kommentaari märgi oma ülesanded, mis on aktiivselt tegemises, aga ei lõppe veel tuleva nädala jooksul..

Kasutusjuhend: https://ee.wikimedia.org/wiki/Phabricatori_t%C3%B6%C3%B6voohalduse_kasutamine

Kiirlingid:

Üldine/juhatus:
Viimasel nädalal lõpetatud:

  • T258092 Juhatuse strateegiapäev
  • T252968 muuseumiresidendi töövõtuleping

Sel nädalal lõpetada:

  • T247693 2020 tegevuskava arutamine ja sisendi koostamine töötajatele
  • II poolaasta eelarve, sh T257678 Töökohtade ja rollide jaotus ühingus 2020-2021, T255947 Eelarve meediakulutuste jaoks, T257479 Tehnika soetamine pidades silmas hooaja trende

Haridus/GLAM projektijuht:

Viimasel nädalal lõpetatud:

Sel nädalal lõpetada:

  • T224146 Särkide projekt
  • T260268 Esitada ideed TÜ projektipraktikaks [sügis 2020]
  • T252992 Muuseumihariduse infopäev Tartus (2020)

Kommunikatsioonijuht:
Viimasel nädalal lõpetatud:

Sel nädalal lõpetada:

  • 7 särgitellimust

Wikidata juhendmaterjalide koostaja: T257347
Viimasel nädalal lõpetatud:

  • T257289 Juhendmaterjal on õpilastega testitud
  • T258624 Videote stsenaariumid valmis; populariseeriv video 90% tehtud

Sel nädalal lõpetada:

  • T257289 Õpetajad saadavad tagasisidet juhendmaterjalile
  • T258624 Populariseeriva video viimistlemine; pikema video loomine

@tramm
Viimasel nädalal lõpetatud:

Event Timeline

Adeliine created this task.Aug 18 2020, 9:04 PM

Tahan arutada:
Särkidest
Vabatahtlike kampaaniast - paneme paika uue kuupäeva, millal kohtume
Meened - kas tellime? Kui jah, siis võin enda peale võtta!
Poola-Eesti kampaania promo
EV102, tahaks panna kokku nimekirja seotud inimestest, kes võiks täita kõneisiku rolli (keda saaks vajadusel välja pakkuda nt raadiosaadetesse, küsida kommentaare, teha intekas/blogi jaoks midagi jne), kevadest on ka üks nimekiri, otsin selle enne koosolekut üles.
Mis toimunud on:
Ilmus MTÜ teataja
Tegin valmis esimese versiooni poolaasta tegevustest ja plaanidest (täiendamisel)
Võtnud ühendust uue kuu vikipedistiga
AFi autoriõiguste arutelu (kus osales Märt) kajastus sotsmeedia kanalites (kas sellest võiks äkki blogipostituse tekitada?)
Kirjutasin ööülikooli

Triinusingu updated the task description. (Show Details)Aug 19 2020, 3:45 PM
Triinusingu updated the task description. (Show Details)

Kirjaliku juhendmaterjali testimine: täiendasin testisin 4-5 õpilasega. Neil läks üsna ladusalt ja võttis aega keskmiselt 30 min, olen väga rahul. Saatsin ka õpetajatele ülevaatamiseks: ühe õpetaja tagasiside olemas, kaks veel tulekul. Siiani tagasiside väga positiivne.
Videod: Populariseeriv video on peaaegu valmis, viimased viimistlused nagu subtiitrid jms. Tuli pikem kui ma arvasin (u 1 minut), mis on täitsa okei pikkus.
Järgmiseks nädalakoosolekuks tahan valmis saada ka teise video. Ja vaikselt hakkab tööleping lõppema ka, seega üritan kõigi ülesannetega hakata otsi kokku tõmbama.

Adeliine closed this task as Resolved.Aug 20 2020, 5:33 PM
Adeliine updated the task description. (Show Details)Aug 25 2020, 3:46 PM